/*main sections*/

body {font-size: x-small;
/*for IE5/Win*/
voice-family: "\"}\"";
voice-family: inherit;
font-size: small;
/*compliant browsers*/
background-color: #ffffff;
background-image:url(images/wallpaper.gif);
background-position: center top;
background-repeat:repeat-x;
margin: 0px;
padding: 0px;}

html>body {/*to be nice to Opera*/
font-size: small;}

form {
margin: 0;
display: inline;}

#mainwrapper{
width: 980px;
margin: 0 auto;
background-image: url(images/wallpapermainwrapper.gif);
background-position: center top;
background-repeat:repeat-y;}

#main {position: relative;
background-color: transparent;
background-image:url(images/mainpaper.jpg);
background-repeat: no-repeat;
border: 0px #000000 solid;
width: 980px;
font-size: 100%;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #200e09;}

.fadeindex{
float: right;
margin-left: 20px;
margin-bottom: 10px;
width: 300px;
height: 200px;
background-image:url(images/index1.jpg);
background-repeat:no-repeat;}

.indexcta{
}

.indexcta th{
}

.indexcta td{
padding: 5px 0;
vertical-align: top;}

.feestable{
border-collapse: collapse;}

.feestable th{
font-weight: normal;
padding: 4px;
font-size: 110%;}

.feestable td{
padding: 4px;
font-size: 110%;
border: 1px solid #fb7538;
background-color: #fff3ee;}



#header {height: 261px;
background-image:url(images/banner-centralcoastnaturaltherapies.jpg);}

#navigation{
padding-top: 217px;
background-color: transparent;
text-transform: uppercase;
border-top: 0px solid #ffffff;}

#navigationinner{
text-align: center;
color: #ffffff;
padding-top: 12px;}

#navigationinner a{
color: #ffffff;
text-decoration: none;
padding: 0 8px;}

#navigationinner a:hover{
color: #0c5f39;}

#content {display:inline;
width: 690px;
padding: 20px 20px 20px 20px;
float: left;
}

#rhcolumn {display:inline;
width: 230px;
float: right;
margin-left: 0px;
padding: 10px;}

#footersurround {background-image: url(images/footerpaper.jpg);
background-repeat: no-repeat;
background-position: bottom;}

#footercontent {font-size: 80%;
color: #FFFFFF;
padding: 10px;}

#footercontent a {color: #FFFFFF;}

#footercontent a:hover {color: #677954;
background-color: #FFFFFF;}

.clearit {clear: both;
height: 0;
line-height: 0;
font-size: 1px;}

.floatrightgeneric {float: right;
margin-left: 10px;}

.floatleftgeneric {float: left;
margin-right: 10px;}

/*end main sections*/



/*text*/

h1 {font-size: 180%;
color: #077643;
font-family: "Century Gothic", Verdana, Helvetica, Arial, sans-serif;
margin-top: 0px;
text-align: left;
letter-spacing: 0px;}

h2 {font-size: 150%;}

p {font-size: 100%;
font-family: Verdana, Helvetica, Arial, sans-serif;
text-align: justify;}

.largertext{
font-size: 120%;}

ul li {font-size: 100%;}

.smallblack {font-size: 90%;
color: #000000;}

.smallwhite {font-size: 90%;
color: #FFFFFF;}

.redheading {font-size: 120%;
font-family: Verdana, Arial, sans-serif;
color: #b10000;
font-weight: bold;}

.redsubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #b10000;
font-weight: bold;}

.lightgreenheading {font-size: 120%;
font-family: Arial, sans-serif;
color: #077643;
font-weight: bold;}

.lightgreensubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #077643;
font-weight: bold;}

.blackheading {font-size: 120%;
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-weight: bold;}

.blacksubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #000000;
font-weight: bold;}

.blueheading {font-size: 120%;
font-family: Verdana, Arial, sans-serif;
color: #0035ac;
font-weight: bold;}

.bluesubheading {font-size: 110%;
font-family: Arial, sans-serif;
color: #0035ac;
font-weight: bold;}

/*end text*/

/*menu styling*/

#menu th {background-image: url(images/navbackground.jpg);
border: 1px #373737 solid;
text-align: center;
color: #6c207e;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 165%;}

#menu td {border: 1px #ececec solid;}

.menuitem {font-size: 115%;
color: #2d77a7;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-weight: bold;}

.menudescription {font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 90%;
color: #363636;
font-style: italic;}

/*end menu styling*/

/*hyperlinks*/

a {color: #0c5f39;
text-decoration: underline;}

a:hover {color: #000000;
}

/*end hyperlinks*/

/*images*/

.leftimage {margin-right: 20px;}

.leftimagetiny {margin-right: 5px;}

.rightimage {margin-left: 20px;
margin-bottom: 10px;}

img {border: none;}

/*end images*/

/*start form fields*/

.formfields {border: 1px #cc0000 solid;
margin: 2px 0;
background-color: #f8f8f8;
color: #2f2f2f;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;}

.formfieldsnewsletter {border: 1px #cccccc solid;
width: 220px;
margin: 2px 0;
padding: 3px;
background-color: #f8f8f8;
color: #2f2f2f;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;}

.submitbutton {border: 0px #cc0000 solid;
padding: 3px;
width: 227px;
background-color: #f57129;
color: #FFFFFF;
font-family: "Century Gothic", Arial, sans-serif;
font-size: 12px;
font-weight: normal;}

/*end form fields*/